---
enable: true
topTitle: Über unsere Kandidatur
title: >
  ## Nett hier.
content: >
  Das GCG und das Wohl aller Schülerinnen und Schüler liegt uns beiden sehr am Herzen. In den letzten Jahren hat der Schülerrat viele erfolgreiche Projekte und Ideen umgesetzt, was definitiv im Schulalltag sichtbar ist und die Zeit in der Schule für alle angenehmer und abwechslungsreicher macht. Sowohl jährliche Traditionen als auch immer wieder neu aufkommende Ideen sorgen dafür, dass jedes Jahr an unserer Schule einzigartig ist. Doch trotz all der Erfolge der letzten Jahre finden wir: da geht noch mehr! Wenn du dich für unsere Ziele und Visionen interessiest, laden wir dich hiermit ein, in unserem Programm fortzufahren.
image: images/unser-foto.jpg
